/**
 * Theme Name: Inkblot Child
 * Theme URI: http://maikeruon.com/webcomic/
 * Description: Make an impression with the original, highly customizable <a href="http://maikeruon.com/webcomic/">Webcomic</a> theme.
 * Version: 1.0.0
 * Author: Michael Sisk
 * Author URI: http://maikeruon.com/
 * Tags: black, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, theme-options, threaded-comments, sticky-post
 * Template: inkblot
 */
 
/** Load the Cascade Failure CSS Framework */
@import url( '../inkblot/includes/css/cf-reset.css' );
@import url( '../inkblot/includes/css/cf-layout.css' );
@import url( '../inkblot/includes/css/cf-typography.css' );


/* defaults - overrides basic styling from the Cascade Failure framework */
html {
	font-family: Constantina, Palatino, Times, Serif;
	font-size: 0.8em;
	background:#619fcd url(images/header.png) center top no-repeat;
	margin:0;
	padding:0;
	color:#051446;
}

a {
	color:#051446;
	text-decoration:underline;
}

a:hover {
	color:#051446;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Constantina, Palatino, Times, Serif;
	font-weight:800;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,a:hover {
	text-decoration:none;
}

textarea {
	width:98%;
}

.group { /* This rule sets the default width for the entire site */
	width:1060px;
}
.content-main {
	width:800px;
	background:url(images/post-bottom-rag.png) bottom no-repeat;
}

.content-main .interior {
	clear:both;
	background:url(images/post-top-rag.png) top no-repeat;
	padding:3em 0 9.5em 0;
}

.content-main .interior h1 {
	margin:.55em 1em 0 1em;
	padding:.2em 1em .2em 1em;
	background:url(images/heading-bg.png);
	color:#051446;
}

.content-main .interior h1 a, a:hover{
	color:#051446;
}

.sidebar-one {
	width:260px;
}

.meta {
	display:none;
}


/* wrappers - not using these
#wrap-outer {
	background:url(../inkblot-pr/images/trim-left.png) repeat-y;
	padding:0 12px;
}

#wrap-inner {
	background:url(../inkblot-pr/images/trim-right.png) right repeat-y;
	margin:0 -12px 0 0;
	padding:0 12px 0 0;
}
*/


/* page 
#page {
	background:#fff;
}
*/


/* site name */
#head .name a {
	display:block;
	height:206px;
	text-decoration:none;
}

#head .interior {
	padding:3.5em 0 0 0;
}

#head .name a span {
	display:none;
}

/* site description */
#head .description {
	display: none;
}



/* foot */
#foot {
	background:url(images/footer-bg.png) bottom no-repeat;
	color:#051446;
}

#foot a {
	font-weight:bold;
	text-decoration:none;
}

#foot a:hover {
	color:#fff;
}

#foot .interior {
	line-height:2em;
	padding:1em 0 1em 0;
}

#foot .alignleft {
	display:block;
	height:27px;
	margin:20px 0 0 0;
	padding:0 20px;
}

#foot .alignright {
	display:block;
	height:27px;
	margin:20px 0 0 0;
	padding:0 20px;
}

#foot .foot-wrapper {
	overflow:hidden;
	position:relative;
}

#foot .footer-bottom-left{
	float:left;
	width:351px;
	padding:0 20px 5000px 20px;
	margin-bottom:-4985px;
}

#foot .footer-bottom-center{
	float:left;
	width:350px;
	padding:0 20px 5000px 20px;
	margin:0 19px -4985px 19px;
}

#foot .footer-bottom-right{
	position:absolute;
	bottom:0;
	right:0;
	width:203px;
	padding:0 19px;
}

.widget_search .widgettitle {
	display:none;
}

input#s {
	width:201px;
	margin:0 2px 5px 0;
}

#searchform p {
	margin:0 0 118px 0;
}


/* navigation - site */
#head .group { /* This rule ensures dropdown menus aren't hidden behind other page elements in Internet Explorer */
	z-index:1;
}

.navi {
	font-family: 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}

.navi-site {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}

.navi-site li {
	float:left;
}

.navi-site li.alignright {
	float: right;
}

.navi-site a {
	color:#fff;
	display:block;
	font-weight:bold;
	line-height:2em;
	padding:1.5em 1em 0 1em;
	text-decoration:none;
}

.navi-site a:hover {
	color:#102f97;
}

.navi-site li ul {
	background:url(images/navbg.png);
	display:none;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
}

.navi-site ul li {
	float:none;
	white-space:nowrap;
}


	
/* navigation - comic */
.navi-comic {
	background:url(images/navbg.png);
	float:right;
	width:401px;
	margin:1em 0;
}

.navi-comic-below{
	margin:1em 0 -2.5em 0;
}

.navi-comic a {
	color:#fff;
	float:left;
	font-weight:bold;
	line-height:3.5em;
	text-decoration:none;
	width:25%;
	text-align:center;
}

.navi-comic a:hover {
	color:#102f97;
}

/*.navi-comic a span {
	display:none;
}*/

.navi-comic .current-comic {
	visibility:hidden;
}


	
/* navigation - posts (for the blog and on single post pages) */
.navi-posts {
	width:100%;
	margin:auto;
	background:#bbe2f6;
}

.navi-posts a {
	display:block;
	padding:1.5em 3em;
}

body.page-template-comic-php .navi-posts {
	display:none;
}

/*.navi-posts-above {
	margin-bottom:1.5em;
}*/

.navi-posts .navi-next {
	float:right;
}

.navi-posts .navi-previous {
	float:left;
}


	
/* navigation - paged (for paged posts) */
#comments .navi-paged { /* This rule centers the paged navigation above and below comment lists */
	text-align:center;
}

.navi-paged a {
	border:.1em solid #333;
	padding:.15em .25em;
	text-decoration:none;
}

.navi-paged a:hover {
	background:#333;
	color:#fff;
}



/* navigation - images */
.navi-attachment { /* This rule hides the attachment navigation for non-image attachments */
	display:none;
}

.navi-attachment a {
	display:block;
	padding:0 3em;
}

.attachment-jpeg .navi-attachment, .attachment-png .navi-attachment, .attachment-gif .navi-attachment { /* This rule reveals the attachment navigation for image attachments */
	display:block;
	float:left;
	width:100%;
}

.navi-attachment {
	border-bottom:.1em solid #f7cc4d;
	margin:0 0 1.5em;
	padding:.75em 0;
}

.navi-attachment.navi-attachment-below {
	border-bottom:0;
	border-top:.1em solid #f7cc4d;
}

.navi-attachment img {
	height:5em;
	vertical-align:bottom;
	width:5em;
}

.navi-attachment .navi-next {
	float:right;
}

.navi-attachment .navi-previous {
	float:left;
}



/* blog title 
.blog-title {
	border-bottom:.1em solid;
	margin:0 0 3em;
}*/

.blog-title span {
	display:none;
}



/* content */
#body .content { /* This rule prevents wide content from overlapping the sidebars */
	overflow:hidden;
}


	
/* comics */
#body .comic img,#body .comic object {
	vertical-align:bottom;
	float:right;
}

.entry{
	background:#bbe2f6;
	padding:1em 2.5em;
}

#body .comic .entry img {
	margin:0;
	float:none;
}

.content-main .interior p{
	background:#bbe2f6;
	padding:0 2.5em 1.5em 2.5em;
	margin:0;
}

.content-main .interior .entry p{
	margin:0 0 1.5em 0;
	padding:0;
}

.comic .object {
	clear:both;
}


/* comic embed code */
.comic-embed-code {
	display:block;
	width:98%;
}



/* posts */
#body .post {
	margin:0;
	background:#bbe2f6;
}

#body .post h1{
	margin:0 1em;
}

#body .post.blog-fix{
	background:none;
}

#body .post.blog-fix h1{
	margin:.55em 1em 0 1em;
	padding:.2em 1em .2em 1em;
}

#body .post .meta {
	text-align:right;
}

#body .post .meta-single {
	border-style:solid;
	border-width:.1em 0;
	padding:.75em 0;
	text-align:left;
}



/* attachments */
#body .attachment .object {
	text-align:center;
}

#body .attachment .meta {
	border-style:solid;
	border-width:.1em 0;
	padding:.75em 0;
}

body.attachment.single .entry{
	margin:8em 0 0 0;
}

body.attachment.single .entry p {
	text-align:center;
}

body.attachment.single div.comic .object {
	float:left;
	width:100%;
}

body.attachment.single div.comic .object a{
	float:left;
	left:50%;
	margin:0 auto;
	position:relative;
}

#body .comic img.attachment-medium {
	float:left;
	position:relative;
	right:50%;
	margin:0;
}



/* transcripts */
#transcript-title {
	background:#bbe2f6;
	border-top:.1em solid;
	cursor:pointer;
	font-weight:bold;
	padding:.75em 0 .75em 2.5em;
}

#transcript {
	display:none;
	font-family: 'Charis SIL';
}

#transcript label {
	display:block;
	float:left;
	width:25%;
}

#transcript-response {
	color:#fff;
	margin:0 0 1.5em;
	font-weight:bold;
	text-align:center;
}

#transcript-response span {
	display:block;
	padding:.75em;
}

#transcript-response .error {
	background:#c10;
}

#transcript-response .success {
	background:#9c0;
}



/* comments */
#comments {
	font-family: 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	font-style: normal;
	font-size: 0.9em;
	padding:0 2.5em;
	background:#bbe2f6;
}

#comments p{
	background:none;
}

#respond label {
	display:block;
	float:left;
	width:25%;
}

.commentlist {
	list-style:none;
	margin:0 0 3em;
	padding:0;
}

.commentlist .comment,.commentlist .pingback {
	border:.1em solid #ccc;
	margin:0 0 3em;
	padding:.75em .75em 0;
}

.commentlist .comment.bypostauthor {
	border:.25em double #333;
}

.commentlist .vcard {
	font-weight:bold;
}

.commentlist .vcard img.avatar {
	float:left;
	margin:0 1.5em 1.5em 0;
}

.commentlist .vcard span.says {
	display:none;
}

.commentlist .comment-meta {
	color:#999;
	padding:0 0 1.5em;
}

.commentlist .reply {
	padding-bottom:.75em;
}

.commentlist .children {
	list-style:none;
	margin:0;
	padding:0;
}

.commentlist .even {
	background:#eff5fb;
}

.commentlist .odd {
	background:#faf3dc;
}



/* sidebars and widgetized areas */
.sidebar { /* This rule prevents wide content from breaking the sidebar */
	overflow:hidden;
}

.sidebar .interior {
	list-style:none;
	margin:0;
	padding:0;
	float:right;
	width:241px;
}

/*.sidebar .interior ul,.widgetized ul {  This rule and the next correct unordered list display in the sidebars and widgetized areas 
	margin:0 0 1.5em 1.5em;
	padding:0 0 0 1.5em;
}

.sidebar .interior ul ul,.widgetized ul ul {
	margin:0 0 0 1.5em;
}*/

.sidebar input,.sidebar select { /* This rule ensures <input> and <select> elements don't break out of the sidebar */
	width:100%;
}

.widget h2.widgettitle {
	font-family: 'Lucida Sans', 'Lucida Grande', 'DejaVu Sans', sans-serif;
	font-size:1.5em;
	font-weight:800;
	background:url(images/heading-bg.png);
	padding:.25em 1em;
}

.widget_recent-comics ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

.widget_recent-comics ul li {
	font-family: 'Lucida Sans', 'Lucida Grande', 'DejaVu Sans', sans-serif;
	font-size:1em;
	line-height:1.6em;
	background:url(images/pr-fav.png) left top no-repeat;
	padding-left: 20px;
}

.widget_colorful_tag_cloud {
	margin:0;
	padding:0;
	font-family: 'Lucida Sans', 'Lucida Grande', 'DejaVu Sans', sans-serif;
}

.sidebar .widget {
	padding:2em 0;
}

.widget_betterblogroll ul{
	list-style-type:none;
	display:block;
	height:164px;
	padding:0;
	margin:0 22px;
}

#text-2 .textwidget {
	text-align:center;
}

#text-2 .textwidget p {
	margin:0;
}

#text-2 .textwidget p a {
	display:block;
	width:88px;
	height:31px;	
	text-decoration:none;
	margin:10px auto;
	padding:0;
}

.execphpwidget h2 {
	font-family: 'Lucida Sans', 'Lucida Grande', 'DejaVu Sans', sans-serif;
	font-size:1.35em;
	font-weight:800;
	background:url(images/heading-bg.png);
	padding:.25em 1em;
}

body.archive .execphpwidget, body.page-template-default .execphpwidget, body.page-template-archives-php .execphpwidget, body.attachment.single .execphpwidget, body.error404 .execphpwidget {
	display:none;
}

.widget_betterblogroll ul li {
	float:left;
	padding:0;
	margin:5px;
}

.widget_betterblogroll ul li a {
	display:block;
	width:88px;
	height:31px;	
	text-decoration:none;
	margin:0;
	padding:0;
}


/* comic archive - date */
th {
	padding:.25em 2.7em;
}

.comic-year {
	font:200%/1em 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	padding:.75em 1.35em;
	background:#bbe2f6;
}

table.comic-archive .comic-date-col {
	border-right:.1em solid #ccc;
	width:30%;
}

table.comic-archive {
	background:#bbe2f6;
	margin:0;
}

table.comic-archive .alt {
	background:#faf3dc;
}

table.comic-archive th {
	text-align:left;
}



/* comic archive - chapter */
ol.comic-archive {
	list-style:none;
	margin:0;
	padding:0 3em;
	background:#bbe2f6;
}

ol.comic-archive .comic-series-item a {
	font:200%/1em 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

ol.comic-archive .comic-volume-item a {
	font:175%/1em 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-weight:800;
	text-decoration:none;
	display:block;
	margin:1.5em 1.4em 1em;
}

ol.comic-archive .comic-chapter-item {
	padding:0 0 1.5em;
}

ol.comic-archive .comic-chapter-item a {
	font:140%/1em 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	margin:0 0 1.2em;
	font-weight:400;
}

ol.comic-archive .comic-chapter-pages a {
	font:115%/1em 'Lucida Sans', 'Lucida Grande', 'DejaVu Sans', sans-serif;
	margin:0 0 1.3em;
}

ol.comic-volume-chapters {
	list-style:none;
	margin:0;
	padding:0 0 0 4.5em;
}

ol.comic-archive .comic-volume-item ol.comic-volume-chapters a {
	margin:0;
	padding:0 0 .75em;
}

ol.comic-archive .comic-volume-item ol.comic-volume-chapters ol.comic-chapter-pages .comic-page-item a {
	padding:0 0 .25em;
}

ol.comic-archive .comic-volume-item ol.comic-volume-chapters a:hover {
	color:#fff;
}

/* comic archive - tag */
body.archive.tag .comic {
	background:#bbe2f6;
}

body.archive.tag .comic h2 {
	margin:0;
	padding:0 0 .75em 0;
}

body.archive.tag #body .comic img, body.archive.tag #body .comic object {
	margin:0;
	padding:1.5em 0 0 0;
	float:none;
}



/* Search Archive */
body.search.search-results .comic {
	background:#bbe2f6;
	text-align:center;
}

body.search.search-results .comic h2 {
	margin:0;
	padding:0 0 .75em 0;
}

body.search.search-results #body .comic img, body.search.search-results #body .comic object {
	margin:0;
	padding:1.5em 0 0 0;
	float:none;
}



/* WordPress Calendar */
#calendar .widgettitle {
	display:none;
}

#wp-calendar {
	border:.1em solid #ccc;
	caption-side:top;
}

#wp-calendar caption {
	font-size:100%;
	font-weight:bold;
}

#wp-calendar th {
	padding:0;
}

#wp-calendar td {
	border:.1em solid #ccc;
	padding:0;
	text-align:center;
}

#wp-calendar .pad {
	background:#fafafa;
}

#wp-calendar a {
	background:#333;
	color:#fff;
	display:block;
	text-decoration:none;
}

#wp-calendar #today {
	border:.25em double #333;
}



/* 404 Recent Comics */
.error-404 .recent-comics {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}

.error-404 .recent-comics li {
	float:left;
	margin:0 1.5em 1.5em 0;
}

.error-404 .recent-comics a {
	text-decoration:none;
}

/* Bookmark Styling */
.bookmark-this {
	display:block;
	width:241px;
	height:39px;
	background:url(images/bookmark-this.png) no-repeat;
	cursor:pointer;
}

.bookmark-goto {
	display:block;
	width:241px;
	height:32px;
	background:url(images/bookmark-goto.png) no-repeat;
	cursor:pointer;
}

.bookmark-clear {
	display:block;
	width:241px;
	height:39px;
	background:url(images/bookmark-clear.png) no-repeat;
	cursor:pointer;
}

.bookmark-comic span {
	display:none;
}

body.page .bookmark-comic, body.attachment.single .bookmark-comic {
	display:none;
}


/* link sheet */
body.page-id-517 ul.xoxo.blogroll {
	margin:0;
	padding:0;
	list-style:none;
}

.linkcattitle, .brlink {
	text-align:center;
}


/* Cast Page Template */
.cast-card-wrapper {
	position:relative;
	width: 736px;
	background-image: url(images/cast-card-imprint.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 2em 0;
}

.cast-icon {
	background-position: center center;
	background-repeat: no-repeat;
	height: 200px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.cast-icon p {
	display:none;
}

.cast-name {
	background-repeat: no-repeat;
	background-position: right top;
	height: 195px;
	width: 100%;
	position: absolute;
	right: 0px;
	top: 5px;
}

.content-main .interior .cast-name p {
	background:none;
	font-size: 3em;
	text-align: right;
	margin: 0;
	padding: 2.5em .5em 0 0;
	font-weight: 800;
}

.cast-card-spacing-wrapper {
	background: url(images/cast-spacer-imprint.png) no-repeat right bottom;
	width: 100%;
	padding-top: 200px;
}

.cast-quote {
	text-align: right;
	float: left;
	width: 160px;
	padding: 0 20px;
}

.content-main .interior .cast-quote p {
	background:none;
	font-weight:800;
	font-size: 2em;
	line-height: 1em;
	padding: 3em 0 0 0;
	margin:0;
}

.content-main .interior .cast-bio {
	background:url(images/biobg.png);
	float:right;
	width:456px;
	padding:20px;
	margin:20px;
}

.content-main .interior .cast-bio p {
	background:none;
	margin:0;
	padding:0;
	font-size:1.15em;
}

.cast-credits {
	clear:both;
	width:696px;
	padding: 10px 20px;
	text-align:right;
}

.content-main .interior .cast-credits p {
	background:none;
	margin:0;
	padding:0;
	font-size:1em;
}


/* Cast Page Entries*/
.sonic-cast-icon {
	background-image: url(images/sonic-cast-icon.png);
}

.sonic-cast-name {
	background-image: url(images/sonic-cast-name.png);
}

.sally-cast-icon {
	background-image: url(images/sally-cast-icon.png);
}

.sally-cast-name {
	background-image: url(images/sally-cast-name.png);
}

.tails-cast-icon {
	background-image: url(images/tails-cast-icon.png);
}

.tails-cast-name {
	background-image: url(images/tails-cast-name.png);
}

.bunnie-cast-icon {
	background-image: url(images/bunnie-cast-icon.png);
}

.bunnie-cast-name {
	background-image: url(images/bunnie-cast-name.png);
}

.amy-cast-icon {
	background-image: url(images/amy-cast-icon.png);
	padding: 0 0 32px 0;
}

.amy-cast-name {
	background-image: url(images/amy-cast-name.png);
}

.cream-cast-icon {
	background-image: url(images/cream-cast-icon.png);
}

.cream-cast-name {
	background-image: url(images/cream-cast-name.png);
}

.vanilla-cast-icon {
	background-image: url(images/vanilla-cast-icon.png);
}

.vanilla-cast-name {
	background-image: url(images/vanilla-cast-name.png);
}

.nicole-cast-icon {
	background-image: url(images/nicole-cast-icon.png);
}

.nicole-cast-name {
	background-image: url(images/nicole-cast-name.png);
}

.knuckles-cast-icon {
	background-image: url(images/knuckles-cast-icon.png);
}

.knuckles-cast-name {
	background-image: url(images/knuckles-cast-name.png);
}

.julie-cast-icon {
	background-image: url(images/julie-cast-icon.png);
}

.julie-cast-name {
	background-image: url(images/julie-cast-name.png);
}

.lara-cast-icon {
	background-image: url(images/lara-cast-icon.png);
}

.lara-cast-name {
	background-image: url(images/lara-cast-name.png);
}

.chaotix-cast-icon {
	background-image: url(images/chaotix-cast-icon.png);
	padding: 0 112px 0 0;
}

.chaotix-cast-name {
	background-image: url(images/chaotix-cast-name.png);
}

.shadow-cast-icon {
	background-image: url(images/shadow-cast-icon.png);
}

.shadow-chan-cast-icon {
	background-image: url(images/shadow-chan-cast-icon.png);
}

.shadow-cast-name {
	background-image: url(images/shadow-cast-name.png);
}

.rouge-cast-icon {
	background-image: url(images/rouge-cast-icon.png);
}

.rouge-cast-name {
	background-image: url(images/rouge-cast-name.png);
}

.blaze-cast-icon {
	background-image: url(images/blaze-cast-icon.png);
}

.blaze-cast-name {
	background-image: url(images/blaze-cast-name.png);
}

.silver-cast-icon {
	background-image: url(images/silver-cast-icon.png);
}

.silver-cast-name {
	background-image: url(images/silver-cast-name.png);
}

.robotnik-cast-icon {
	background-image: url(images/robotnik-cast-icon.png);
	padding: 0 0 92px 0;
}

.robotnik-cast-name {
	background-image: url(images/robotnik-cast-name.png);
}

.metal-cast-icon {
	background-image: url(images/metal-cast-icon.png);
}

.metal-cast-name {
	background-image: url(images/metal-cast-name.png);
}

.scourge-cast-icon {
	background-image: url(images/scourge-cast-icon.png);
}

.scourge-cast-name {
	background-image: url(images/scourge-cast-name.png);
}

.kamal-cast-icon {
	background-image: url(images/kamal-cast-icon.png);
}

.kamal-cast-name {
	background-image: url(images/kamal-cast-name.png);
}

.g30ff-cast-icon {
	background-image: url(images/g30ff-cast-icon.png);
}

.g30ff-cast-name {
	background-image: url(images/g30ff-cast-name.png);
}

.gear-cast-icon {
	background-image: url(images/gear-cast-icon.png);
}

.gear-cast-name {
	background-image: url(images/gear-cast-name.png);
}

.tennah-cast-icon {
	background-image: url(images/tennah-cast-icon.png);
}

.tennah-cast-name {
	background-image: url(images/tennah-cast-name.png);
}

.generic-cast-icon {
	background-image: url(images/generic-cast-icon.png);
}

.generic-cast-name {
	background-image: url(images/generic-cast-name.png);
}

.rings-cast-icon {
	background-image: url(images/rings-cast-icon.png);
	padding: 0 68px 0 0;
}

.rings-cast-name {
	background-image: url(images/rings-cast-name.png);
}


/* Minor Adjustments */
#catid207 {
	display:block;
	height:62px;
}

#catid207 ul li {
	float:left;
}

body.page .comic .entry #catid213 img {
	margin:5px;
}

#post-27 h1, #post-252 h1, #post-402 h1 {
	display:none;
}


/* 404 Page */
body.error404 ul.recent-comics {
	display:block;
	height: 200px;
	margin:0;
	background:#bbe2f6;
	list-style-type:none;
}

body.error404 ul.recent-comics li {
	float:left;
	margin: 10px;
}

body.error404 ul.recent-comics li a {
	text-decoration:none;
}